<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Secret Files</Title>
  <Series>Infinite Frontier (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Infinite-Frontier-2021-1/digital-comic/930149</Web>
  <Summary>Director Bones opens up his classified records to give us all new stories about the players in INFINITE FRONTIER. First up, President Superman from Earth 23, asking the question: can the hero who has time for everyone ever find time for himself?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930149], [ASINB0911WK6VZ]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>14</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
